@charset "utf-8";
/* CSS Document */

@import url("common.css");
.mt {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
/* 泽元推荐 */
.main_middle .tabList{overflow:hidden; _zoom:1; border:1px solid #eee; border-bottom:1px solid #eee;}
.main_middle .tabList li{ float:left; text-align:center; border-right:1px solid #eee; height:35px; line-height:35px; font-size:18px;  font-family:"黑体"; color:#4A4A4A; cursor:default;}
.main_middle .tabList li.current{ color:#E3383B; background:url(../images/bg_itemHoverLight.gif) center 28px repeat-x;}
.main_middle .tabList li.last{ border-right:0;}
.main_middle .conList{ border:1px solid #eee; margin-top:-1px; padding:15px 15px 0px 15px;}
.main_middle .conList ul{ min-height:176px;}
.main_middle .conList .conBox{overflow: hidden;}
.main_middle .conList li{ float:left; height:215px; overflow:hidden; text-align:center; padding-right:25px; position:relative;}
.main_middle .conList li img.feetStick{ position:absolute; top:-12px; right:8px;}
.main_middle .conList li .goodsName, .main_middle .conList li .goodsPic{ text-align:left; color:#4A4A4A;}
.main_middle .conList li .goodsName a{ color:#666;}
.main_middle .conList li .goodsName a:hover{ color:#E3383B; text-decoration:underline;}
.main_middle .conList li .goodsPic span{ color:#E3383B; font-weight:bold;}

.main_bottom .goodsType{ margin-bottom:20px;}
.main_bottom .goodsType .title{ background:#f8f8f8; line-height:36px; padding:0 14px 0 6px; color:#313131; font-size:20px; font-family:"黑体";overflow:hidden; _zoom:1;}
.main_bottom .jdtx{border-top:4px solid #FF6568; }
.main_bottom .fsxb{border-top:4px solid #E9C861; }
.main_bottom .mrhl{border-top:4px solid #8ACFE8; margin-bottom:0;}
.main_bottom .goodsTag{height: 65px;}
.main_bottom .jdtx .goodsTag{ background-color:#EC7171;}
.main_bottom .fsxb .goodsTag{ background-color:#EECE6B;}
.main_bottom .mrhl .goodsTag{ background-color:#7DCFEB;}
.main_bottom .goodsType .title .goodsItme{ float:right;font-size:14px; color:#ddd;}
.main_bottom .goodsType .title .goodsItme a{ color:#666; }
.main_bottom .goodsType .title .goodsItme a:hover{ color:#E3383B; text-decoration:underline;}
.main_bottom .goodsType .goodsCon {overflow:hidden; _zoom:1; border:1px solid #E5E5E5; border-bottom:0; margin-top:-1px;} 
.main_bottom .goodsType .goodsCon .goodsIcon{ border-right:1px solid #E7E7E7;}
.main_bottom .goodsType .goodsCon .goodsList ul{overflow:hidden; _zoom:1;}
.main_bottom .goodsType .goodsCon .goodsList ul li{position:relative; height:215px;overflow: hidden;
padding:0; float:left; border-right:1px solid #E7E7E7; border-bottom:1px solid #E7E7E7; text-align:center;}
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsPic{  text-align:center; font-weight:bold; padding:10px 0 5px 0;}
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsName{ text-align:center; padding:0 10px 0 15px; height:60px;}
.conBox ul li .goodsName{ text-align:center; padding:10px 5px 0 10px; height:65px;}
.goodsListLI .goodsName{ text-align:center; padding:5px 5px 0 10px; height:44px;}
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsName a{ color:#666;}
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsName a:hover{ color:#E3383B;text-decoration:underline;}
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsPrice, .conBox  ul li .goodsPrice{ color:#E3383B;text-align:center; font-weight:bold; padding:0 10px;}
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsPrice del, .conBox  ul li .goodsPrice del{ color:#999;  font-weight:normal; margin:0 5px; font-size:12px;}

.main_bottom .goodsList li .gBtn, .conBox  ul li .gBtn,.goodsListLI .gBtn,
.search_item_box .gBtn{
	position: absolute;
	height: 26px;
	border-radius: 2px;
	background:  #F95A55;
	opacity: 0.95;
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	top: 215px;
	z-index: 4;
}

.conBox  {
}
.main_bottom .goodsList li .gBtn:hover, .conBox  ul li .gBtn,.goodsListLI .gBtn:hover{
	background:  #FA7B70;
}
.conBox  ul li .gBtn{
top: 215px;
}
.goodsListLI .gBtn,.search_item_box .gBtn{
	/*float:left;*/
	position: static;
	display: inline-block;
    margin-right: 30px;
}
@media (max-width:480px){
	.goodsListLI .gBtn,.search_item_box .gBtn{
		display: inline-block;
	    margin-right:auto;
	    margin-left:auto;
	}
}
.main_bottom .goodsList li .gBtn a,.conBox  ul li .gBtn a,.goodsListLI .gBtn a,
.search_item_box .gBtn a{
  margin: 0px auto;
  height: 26px;
  display: block;
  background: url("../images/indexsprite.png") no-repeat scroll -60px -177px transparent;
  line-height: 25px;
  font-size: 12px;
  color: #FFF;
  text-decoration: none;
  padding-left: 20px;
  font-family: "Microsoft YaHei";
  padding: 0 10px 0 25px;
 }
.goodsListLI .disabled,.goodsListLI .disabled:hover{
	background:  #ccc;
}
.goodsListLI .disabled a{
	cursor: default;
}
.main_bottom .goodsType .goodsCon .logoList{ padding-top:21px; text-align:center;}
.main_bottom .goodsType .goodsCon .logoList dd{ margin-bottom:21px;}
.main_bottom .goodsCon .logoList{ padding-top: 18px;
}
.main_bottom .goodsCon .logoList dd{ margin-bottom:24px;}

/* 图片动画区域 */
.main_top_rigth{ padding-top:9px;}
.main_top_rigth .picAnimateWrap{}
.main_top_rigth .picAnimateWrap .picSlider{ padding:6px 15px; overflow:hidden; _zoom:1;margin-top: 7px; border: 1px solid #eee; }
.main_top_rigth .picAnimateWrap .picSlider .arrowBtn{ height:114px; float:left;}
.main_top_rigth .picAnimateWrap .picSlider .arrowLeft_disabled{background:url(../images/icon_goLeftDefault.gif) center no-repeat;}
.main_top_rigth .picAnimateWrap .picSlider .arrowRight_disabled{background:url(../images/icon_goRightDefault.gif) center no-repeat;}
.main_top_rigth .picAnimateWrap .picSlider .arrowLeft_disabled:hover, .main_top_rigth .picAnimateWrap .picSlider .arrowLeft_active{background:url(../images/icon_goLeftLight.gif) center no-repeat;}
.main_top_rigth .picAnimateWrap .picSlider .arrowRight_disabled:hover, .main_top_rigth .picAnimateWrap .picSlider .arrowRight_active{background:url(../images/icon_goRightLight.gif) center no-repeat;}
.main_top_rigth .picAnimateWrap .picSlider .picWrap{overflow: hidden;}
.main_top_rigth .picAnimateWrap .picSlider .picWrap .scrollList{overflow:hidden;}
.main_top_rigth .picAnimateWrap .picSlider .picWrap .scrollList ul{ height:114px; overflow:hidden; _zoom:1;}
.main_top_rigth .picAnimateWrap .picSlider .picWrap .scrollList li{ float:left; padding:0 13px;}

/* 正品保证区域 */
.main_top_rigth .aboutInfo {}
.main_top_rigth .aboutInfo .ensure, .main_top_rigth .aboutInfo .newGoodsShow, .main_top_rigth .aboutInfo .announce{border:1px solid #eee;}
.main_top_rigth .aboutInfo .ensure{ padding-top:16px;text-align:center; margin-bottom:7px;}
.main_top_rigth .aboutInfo .ensure .ensure_word{ line-height:22px; text-align:left; margin:15px 20px 7px; font-size:12px; color:#515151;}

.main_top_rigth .aboutInfo .newGoodsShow{ position:relative;z-index:1; padding:10px 0 0 12px; height:120px;margin-bottom:7px;}
.main_top_rigth .aboutInfo .newGoodsShow .title{ font-size:14px; font-weight:bold; color:#E3383B;position:relative;z-index:10;}
.main_top_rigth .aboutInfo .newGoodsShow .goodsName{ line-height:28px;position:relative;z-index:10;}
.main_top_rigth .aboutInfo .newGoodsShow .goodsName a{ color:#424242; font-size:12px; _font-size:12px;}
.main_top_rigth .aboutInfo .newGoodsShow .goodsName a:hover{ color:#E3383B; text-decoration:underline;}
.main_top_rigth .aboutInfo .newGoodsShow .goodsPrice{ width:58px; height:14px; line-height:14px; background:#D23331; border:1px solid #E4AAA8; color:#fff; font-size:12px; text-align:center; font-family:Arial;position:relative;z-index:10;}
.main_top_rigth .aboutInfo .newGoodsShow .goodsPic{ position:absolute; top:15px; right:7px; z-index:9;}

.main_top_rigth .aboutInfo .announce{ padding:6px 6px 6px 9px; height: 128px;}
.main_top_rigth .aboutInfo .announce .title{ font-size:14px; font-weight:bold; color:#E3383B;}
.main_top_rigth .aboutInfo .announce .title a{ font-size:12px; color:#515151; float:right; font-weight:normal;font-family: simsun;}
.main_top_rigth .aboutInfo .announce .title a:hover{ color:#333;}
.main_top_rigth .aboutInfo .announce ul{ margin:10px 0 3px 0; text-indent:0.5em;color: #bbb;}
.main_top_rigth .aboutInfo .announce ul li a{ font-size:12px; color:#515151; padding-left:10px; line-height:20px;}
.main_top_rigth .aboutInfo .announce ul li a:hover{ color:#333;}

/* 我的订单 */
.z_l_Wrap{ border:1px solid #ddd; border-top-width:3px;}
.z_l_Wrap h1{ font-size:14px; font-weight:bold; color:#dd4444; background:#f5f5f5; height:40px; line-height:40px;padding-left:13px;}
.z_l_Wrap .l_menu h3{font-size:14px; font-weight: normal; height:25px; line-height:25px;
border-bottom:1px solid #eee;border-top:1px solid #eee; background-color:#f9f9f9;  padding-left:13px; color:#888;}
.z_l_Wrap .l_menu2 h3{ margin-top:30px;}
.z_l_Wrap .l_menu ul{ padding:0px;}
.z_l_Wrap .l_menu ul li{height: 28px;
line-height: 28px;padding-left:15px; color:#ccc;}
.z_l_Wrap .l_menu ul li a{ height:21px; line-height:21px; width:160px;  }
.z_l_Wrap .l_menu ul li.current{background-color: #eee;}
.z_l_Wrap .l_menu ul li.current a, .z_l_Wrap .l_menu ul li:hover a{ font-weight:bold;}
.z_r_Wrap{border:1px solid #ddd; border-top:4px solid #eee;}
.z_r_Wrap .g_list table,.z_r_Wrap .g_list table td,.z_r_Wrap .g_list table th{ border-collapse:collapse; border:1px solid #eee; text-align:center; padding:5px 0px;}
.z_r_Wrap .g_list table.z_commodity_eva td{border-color:#f3f3f3;}
.z_r_Wrap .g_list table tr.current{ background:#EBF8F6;}
.z_r_Wrap .g_list table th{font-weight: normal; background:#f5f5f5; border-color:#e5e5e5;}
.z_r_Wrap .g_list table.z_commodity_eva th{background:#fbfbfb; border-color:#eee;}
.z_r_Wrap .z_search{ padding:15px 0px;}
.z_r_Wrap .z_search h2,.z_account_title h2{font-family: "Microsoft YaHei","simhei"; color:#d33;font-size: 20px;
-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.6)), to(rgba(0,0,0,1)));
}
.z_r_Wrap .z_search input[type=text]{ padding:4px;border: #bbb 1px solid;}
.z_commodity_eva input[type=text]{ padding:4px;border: #bbb 1px solid;border-color: #999 #ccc #ccc #999;}
.z_r_Wrap .z_searbg{color: white;
    width: 100%;
    border: none;
    padding: 0;
    cursor: pointer;
    background: #004A84;
    font-weight: bold;}
.z_r_Wrap .del{ padding:0 0 5px 20px;}
.z_r_Wrap .z_delbg{width:63px; height:26px; background:url(../images/z_fav_delbg.gif) no-repeat bottom center; color:#FFF; border:none; font-size:13px; _font-size:12px; font-family:"宋体";}
.z_r_Wrap .g_list table td.bnone_r{ border-right:none;}
.z_r_Wrap .g_list table td.bnone_l{ border-left:none;}
.z_r_Wrap .g_list table td span.del_line{ text-decoration:line-through;}
.z_r_Wrap .g_list{margin-bottom: 20px; }
.z_r_Wrap .g_list .text_count{ width:20px; text-align:center; vertical-align:middle;}
.z_r_Wrap .g_list table tr td strong{ color:#990033; font-weight:normal;}
.z_r_Wrap .g_list .fav_buy{ color:#407DAC; position:relative; cursor:pointer; }
.z_r_Wrap .g_list .fav_buy.btn{  height:22px; display:block; background:url(../images/buy_hover.jpg) no-repeat;}
.z_r_Wrap .g_list .fav_buy.btn:hover{background-image:url(../images/buy_hover.jpg);}
.z_r_Wrap .g_list .fav_del{ color:#990000;} 
.z_r_Wrap .g_list .fav_buy .showMsg s{position: absolute;z-index:2000;width:11px;height:20px; top:18px; right:-10px;background:url(../images/showMsgArrow.gif) no-repeat; }
.z_r_Wrap .g_list .fav_buy .showMsg{position: absolute;z-index:1000;background:#fff; display:none;top:0px;right:-15px;border-radius:3px;color:#666;width:500px;}
.z_r_Wrap .g_list .fav_buy .showMsg table{background:#FFFCF6;}
.z_r_Wrap .g_list .fav_buy .showMsg table th{ background:none; border:1px solid #ddd;}
.z_r_Wrap .g_list a.pickup_add_change{margin-right:23px; color:#17649D;}
.z_r_Wrap .g_list a.pickup_add_acquiesce{color:#17649D;}
.z_r_Wrap .g_list a.pickup_add_del{margin-left:22px; color:#990000;}
.z_r_Wrap .g_list a.pickup_add_change1{margin-right:10px; color:#17649D;}
.z_r_Wrap .g_list a.pickup_add_acquiesce{color:#17649D;}
.z_r_Wrap .g_list a.pickup_add_del1{margin-left:10px; color:#990000;}
.z_r_Wrap #fav_pagebar{ background:#FFFFFD; overflow:hidden; padding:0;}
.z_r_Wrap #fav_pagebar table,.z_r_Wrap #fav_pagebar table td{ border:none;}
.y_text{  padding:4px;border: #bbb 1px solid;border-color: #999 #ccc #ccc #999;}
.exit{ width:84px; height:22px; line-height:22px; border:1px solid #ECABAD; text-align:center; cursor:pointer; color:#D9585C; margin-top:10px;}

/*我的投诉*/
.shop_redbutton{width:108px; font-size:14px; color:#fff; text-align:center; font-weight:bold; display:block; background:url(../images/z_ch_total.gif) no-repeat; border:none; }
a.z_complain{width:108px; height:30px; line-height:30px; font-size:14px; color:#fff; text-align:center; font-weight:bold; display:block; background:url(../images/z_ch_total.png) no-repeat; border:none; }
a.z_complain:hover{color:#fec;}
/* 发表评价 */
.new_evaluate{}
.new_evaluate input.z_text{}
/* .new_evaluate textarea{ border-width:2px 1px 1px 2px; border-color:#808080 #D4D0C8 #D4D0C8 #808080; border-style:solid; resize:none; overflow:auto;} */

/* 修改密码 */
.new_evaluate td.achieve input { background: url("../images/z_findpwbtn.gif") no-repeat; font-size:0; border: none; padding:0; height:30px;width: 108px;}

/* 个人信息 */
.z_all_right{ }
.z_r_infos {border:1px solid #ddd; border-top:4px solid #eee; padding-bottom:15px;}
.z_l_infos{}
.z_r_infos table td select{ border:1px solid #BEBEBE; width:120px; color:#17649D;}
.z_r_infos td{ padding:5px 0;}
.z_r_infos td input.info_r{ width:180px;}
.z_r_infos td.padd_l{ padding-left:20px;}
.z_r_infos td.info_btnbg input{width:70px; height:30px; background:url(../images/z_reg_bg.gif) no-repeat bottom center; color:#FFF; font-weight:bold; border:none; font-size:13px; _font-size:12px; font-family:"宋体";}
.z_r_infos td.info_btnbg a{ font-size:14px; color:#777777;}
.z_r_infos table td select{ border:1px solid #BEBEBE; width:220px; margin:3px 0px; color:#17649d; float:left; margin-right:10px; height:22px;}
.z_r_infos td input.re_btnbg{width:108px; height:30px; background:url(../images/z_findpwbtn.gif) no-repeat; border:none; padding:0;}
.z_r_infos td input.re_btnbg2{width:110px; height:31px; background:url(../images/z_info_perbtn2.gif) no-repeat; border:none; padding:0;}

/* 我的账户 */
.z_account{ margin:0 auto;}
.z_account table.userInfo{ font-size:14px; margin-left:10px;}
.z_account table.userInfo .name,.z_account table.userInfo .cardNo{ border:1px solid #D5D5D5;  height:16px; line-height:16px; font-size:14px; color:#333; padding:5px;}
.z_account table.userInfo .name{width:150px;}
.z_account table.userInfo .address{width:90px; height:28px; line-height:28px; margin-right:8px; border:1px solid #D5D5D5;  font-size:14px; color:#333; padding:5px;}
.z_account table.userInfo .cardNo{width:275px;}
.z_account table.userInfo label{ margin-right:20px;}
.z_account table.userInfo b{ font-family:Arial; font-size:16px; }
.z_account table.userInfo a.edit{ color:#0A559C; margin:0 20px; cursor:pointer;}
.z_account table.userInfo em{ color:#999;}
.z_account table.userInfo a.check{ display:inline-block; background:url(../images/btn_check.gif) no-repeat; text-align:center; width:74px; height:28px; line-height:28px; cursor:pointer; color:#333;}
.z_account_title{ padding:10px 0 15px 12px;}
.z_account .acc_red{ color:#F03A18;} 
.z_account .acc_texttde{ text-decoration:underline;}
.z_account .myacc_info{ height:30px; line-height:30px;}
.z_account .acc_order_list{ margin-top:35px; overflow:hidden;}
.z_account .acc_order_list table{ margin-top:10px;}
.z_account .acc_order_list table,.z_account .acc_order_list table td,.z_account .acc_order_list table th{ border-collapse:collapse; border:1px solid #CCCCCC; text-align:center; padding:5px 0px;}
.z_account .acc_order_list table th{font-weight:normal; background:#f5f5f5; border-color:#e5e5e5;}
.z_account .acc_order_list ul.tjGoods{ overflow:hidden; _zoom:1;}
.z_account .acc_order_list ul.tjGoods li{ float:left; width:135px; padding:0 20px; text-align:center; }
.z_account .acc_order_list ul.tjGoods li .goodsName{ text-align:left;}
.z_account .acc_order_list ul.tjGoods li .goodsName a{ color:#959595; font-family:"Microsoft YaHei";}
.z_account .acc_order_list ul.tjGoods li .goodsName a:hover{ color:#E3383B;text-decoration:underline;}
.z_account .acc_order_list ul.tjGoods li .goodsPrice{ color:#E3383B;text-align:left; font-weight:bold;}
.z_r_infos .check_title { border-color: #F7D5D6 #F7D5D6 #C30000;  border-style: solid; border-width: 1px 1px 2px;height: 33px; line-height: 33px;margin-bottom: 10px;}
.z_r_infos .check_title h2 { color: #CC0000; float: left;padding-left: 16px; font-size:14px;}
.z_r_infos .check_formWrap{ border:1px solid #F7D5D6; padding: 20px 10px; margin-bottom:10px;}
.z_r_infos .check_formWrap .item{ overflow:hidden;_zoom:1;}
.z_r_infos .check_formWrap .item01{ margin-bottom:40px;}
.z_r_infos .check_formWrap .item02{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #E5E5E5;}
.z_r_infos .check_formWrap .item03{ margin-bottom:20px;}
.z_r_infos .check_formWrap .item span.label{line-height: 25px; margin-right: 8px; color: #666666;text-align: right; width: 300px; float:left;}
.z_r_infos .check_formWrap .item b{ font-size:16px;}
.z_r_infos .check_formWrap .item .text { margin-right: 5px;width: 130px;border-color: #aaa #ddd;border-style: solid; border-width: 1px;padding: 4px;}
.z_r_infos .check_formWrap .item .btn_submit{ padding:0; border:none; background:url(../images/z_evabtn.gif) no-repeat; width:87px; height:28px; line-height:28px;}
.check_cause{position: relative;top: 10px;}
.check_cause .mt {left: 12px; position: absolute;top: -12px;}
.check_cause .mt h3 { background: #fff;color: #666; font-size: 12px;line-height: 25px;padding: 0 8px;}
.check_cause .mc {border: 1px solid #E6E6E6;padding: 20px 0 20px 20px; color:#333;}

.z_r_infos .step { width:985px; background:#EDEDED;color: #999999;font-weight: bold;margin: 0 auto 10px; overflow: hidden;}
.z_r_infos .step  li {float: left;height: 25px;line-height: 25px; overflow: hidden;padding-left: 22px;padding-right: 35px;position: relative;}
.step1 li {text-align: center;width: 203px;}
#step1  .fore1, #step2 .fore2, #step3 .fore3, #step4 .fore4 {background: none repeat scroll 0 0 #FFE6BC;color: #FF6600;}
.step li b { background: url(../images/flow.gif) no-repeat;height: 25px;position: absolute;right: -1px;top: 0; width: 22px;}
#step1 .fore1 b, #step2 .fore2 b, #step3 .fore3 b {background-position: 0 -26px;}

/* 已购买的商品*/
.List_bookWrap{ padding-right:5px; padding-left:5px; height:230px; height:228px\9;  overflow:hidden; }
.List_bookWrap .List_book_Img{ float:left; width:90px; height:135px; }
.List_bookWrap .List_book_Info{ margin-left:100px;  }
.List_bookWrap .List_book_Info div{ padding:3px 0px;}
.List_bookWrap .List_book_Info .bookname,.List_bookWrap .List_book_Info .bookname a{ font-weight:bold; color:#990000; font-size:14px; color:#242424;}
.List_bookWrap .List_book_Info .Slogan,.List_bookWrap .List_book_Info .Slogan a{color:#ff7315; font-weight:bold;}
.List_bookWrap .List_book_Info .Slogan{ padding-bottom:10px; display:inline-block;}

/*页面右侧新闻等模块*/
.y_view_mod{ margin-bottom:10px;border:1px solid #ddd; border-top:4px solid #eee;}
.y_view_mod .view_title{font-size:14px; font-weight:bold; background:#f5f5f5; height:30px; line-height:30px;padding-left:13px;}
.y_view_mod .view_con{ padding:15px 0px; color:#333333;}
.y_view_mod .re_con{ padding:5px 0px;}
.y_view_mod .view_con li{ padding-bottom:20px;}
.y_view_mod .view_con li img{ margin-bottom:4px;}
.y_view_mod .view_con ul.list li{ line-height:1.6; height:20px; overflow:hidden; padding-bottom:0px; font-family:"宋体", Geneva, sans-serif; padding-left:10px;padding-right:10px;}

.y_view_mod .view_con ul.y_recommend{ text-align:left;}
.y_view_mod .view_con ul.y_recommend li { padding-bottom:0px; font-family:"宋体", Geneva, sans-serif; padding-left:10px;}
.y_view_mod .view_con ul.y_recommend li,.y_recommend li a{ color:#0099cc;}
a.y_blue{ color:#0f76a5; text-decoration: underline;}

/* 商品列表页 左侧菜单*/
/* .goodsMenu_Wrap{ width:186px; border-top:2px solid #F34749;} */
/* .goodsList_Wrap{ width:1000px;} */
.goodsMenu_Wrap .goodsMenu{ border:1px solid #DDD; border-top:none; margin-bottom:12px;}
.goodsMenu_Wrap .goodsMenu .allType{ height:30px; line-height:30px; font-size:14px; font-family:"Microsoft YaHei";  background-color:#F6F5F5; text-indent:12px; border-top:1px solid #DDD;}
.goodsMenu_Wrap .goodsMenu .goodsType{border-top:1px solid #DDD;cursor:pointer;}
.goodsMenu_Wrap .goodsMenu .goodsType a{display:block; background:url(../images/icon_show.gif) no-repeat 13px center #F6F5F5; color:#888; height:30px; line-height:30px; font-size:14px; font-family:"Microsoft YaHei";text-indent:38px; }
.goodsMenu_Wrap .goodsMenu .goodsType a.show{ background-image:url(../images/icon_hide.gif);}
.goodsMenu_Wrap .goodsMenu .goodsType a.show dl{ display:block;}
.goodsMenu_Wrap .goodsMenu .goodsType dl{display:none;border-top:1px solid #eee; padding:5px 0; background-color:#fff;}
.goodsMenu_Wrap .goodsMenu .goodsType dt{ height:25px; line-height:25px;  font-family:"Microsoft YaHei";text-indent:38px; }
.goodsMenu_Wrap .goodsMenu .goodsType dt a{ color:#444; background:none; font-size:13px; _font-size:12px;}
.goodsMenu_Wrap .goodsMenu .goodsType a:hover, .goodsMenu dt a:hover{color:#e4393c; text-decoration:underline;}
.goodsMenu_Wrap .otherBlock{border:1px solid #DDD; }
.goodsMenu_Wrap .otherBlock .title{color:#777;height:32px; line-height:32px; font-size:14px; font-family:"Microsoft YaHei"; background:#F6F5F5; padding:3px 12px 0;}
.goodsMenu_Wrap .otherBlock .title span{color:#e4393c;}
.goodsMenu_Wrap .otherBlock ul{padding:0 1px 5px;}
.goodsMenu_Wrap .otherBlock ul li{ text-align:center; color:#888; margin:15px 0;}
.goodsMenu_Wrap .otherBlock ul li div {
text-align: left;
}
.goodsMenu_Wrap .otherBlock ul li img{ margin-bottom:10px;}
.goodsMenu_Wrap .otherBlock ul li span{color:#e4393c; font-weight:bold;}
.goodsList_Wrap .goodsHot, .goodsList_Wrap .goodsChoose, .goodsList_Wrap .goodsListWrap{ border:1px solid #DDD;margin-bottom:14px;}
.goodsList_Wrap .goodsHot .goodsTj .title, .goodsList_Wrap .goodsChoose .title{height:32px; line-height:32px; text-indent:10px; background:#F6F5F5;color:#777; font-size:15px; font-family:"Microsoft YaHei"; margin-bottom:5px;}
.goodsList_Wrap .goodsHot .goodsTjList{ padding:10px;overflow:hidden; _zoom:1;}
.goodsList_Wrap .goodsHot .goodsTj .mr{ margin-right:222px;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap{ overflow:hidden; _zoom:1;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl{ float:left; _display:inline;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl dd{ float:left; text-align:center; vertical-align:middle;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl dt{ float:left; font-size:13px; _font-size:12px;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl dt a{ color:#666; }
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl dt a:hover{ color:#e4393c; text-decoration:underline;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl dt span{color:#e4393c; font-weight:bold;}
.goodsList_Wrap .goodsHot .goodsTjList .goodsTjList_wrap dl dt input{ background:url(../images/btn_buy.gif) no-repeat; width:97px; height:30px; border:none; cursor:pointer;}
.goodsList_Wrap .goodsHot .salesActivity ul li{ height:24px; line-height:24px;}
.goodsList_Wrap .goodsHot .salesActivity ul li a{ color:#666;}
.goodsList_Wrap .goodsHot .salesActivity ul li a:hover{color:#e4393c; text-decoration:underline;}
.goodsList_Wrap .relatedSearch{ font-size:14px; height:30px; line-height:30px;}
.goodsList_Wrap .relatedSearch span{ color: #777;}
.goodsList_Wrap .relatedSearch a{ color: #005AA0;}
.goodsList_Wrap .relatedSearch a:hover{ color:#e4393c; text-decoration:underline;}
.goodsList_Wrap .goodsChoose .title span{color:#e4393c;}
.goodsList_Wrap .goodsChoose dl {border-bottom: 1px dotted #DDD; padding: 6px 0; overflow:hidden; _zoom:1;}
.goodsList_Wrap .goodsChoose dl.last {border-bottom:none; }
.goodsList_Wrap .goodsChoose dl dd {float: left; text-align: right; color: #807D7B; font-size:13px; _font-size:12px; font-weight:bold; padding-right:8px;}
.goodsList_Wrap .goodsChoose dl dt {float: left;width: 80%;}
.goodsList_Wrap .goodsChoose dl dt.content div{ overflow:hidden;}
.goodsList_Wrap .goodsChoose dl dt a{border-radius: 2px;  color: #005AA0; padding:0 5px; font-size:13px; _font-size:12px; float:left;}
.goodsList_Wrap .goodsChoose dl dt a:hover, .goodsList_Wrap .goodsChoose dl dt a.current{color: #fff; background-color:#005AA0;}
.goodsList_Wrap .goodsListWrap{}
.goodsList_Wrap .goodsListWrap .firstRow{background:#F6F5F5;overflow:hidden;_zoom:1;border-bottom:1px solid #DDD;line-height:32px;}
.goodsList_Wrap .goodsListWrap .firstRow .sort{ color:#777; font-family:"Microsoft YaHei"; font-size:12px; color:#807D7B;  padding-left:10px;}
.goodsList_Wrap .goodsListWrap  dl.type{height:32px; line-height:32px; background:#F6F5F5; color:#777; font-family:"Microsoft YaHei"; border-bottom:1px solid #DDD; font-size:12px; color:#807D7B;  padding-left:10px;}
.goodsList_Wrap .goodsListWrap .sort a{border-radius: 2px;text-align: center; padding:0 8px; margin:5px 3px 0; border:1px solid #d0d0d0; color:#807D7B; float:left; line-height:20px; font-family:"Microsoft YaHei"; background:#fff;}
.goodsList_Wrap .goodsListWrap .sort a{border-radius: 2px;text-align: center; padding:0px; margin:5px 3px 0; border:1px solid #d0d0d0; color:#807D7B; float:left; line-height:20px; font-family:"Microsoft YaHei"; background:#fff;}
.goodsList_Wrap .goodsListWrap .sort a:hover, .goodsList_Wrap .goodsListWrap .sort a.current{ color:#fff; background-color:#F36065;
border-color:#B40003 #E3393C #E3393C #B40003;
}
.goodsList_Wrap .goodsListWrap .sort span{ float:left;}
.goodsList_Wrap .goodsListWrap dl.type dd, .goodsList_Wrap .goodsListWrap dl.type dt{float:left;}
.goodsList_Wrap .goodsListWrap dl.type input { vertical-align:-2px;}
.goodsList_Wrap .goodsListWrap dl.type dd { margin-right: 14px; _margin-top:5px;}
.goodsList_Wrap .goodsListWrap ul{ overflow:hidden;_zoom:1; padding: 4px 0 4px 4px;}
.goodsList_Wrap .goodsListWrap ul li{ 
float: left;
padding: 12px;
position: relative;
border: 1px solid #fff;
  text-align: center;
    height: 370px;
}
@media (min-width: 768px){
	.goodsList_Wrap .goodsListWrap ul li{ 
	  height: 370px;
	}
}
.goodsList_Wrap .goodsListWrap ul li:hover{
	border-color: #FA7B70;
	box-shadow:#ccc 0 0 6px;
}
.goodsList_Wrap .goodsListWrap ul li img{ padding-bottom:5px;margin:0 auto;}
.goodsList_Wrap .goodsListWrap ul li img.firstSend, .goodsList_Wrap .goodsListWrap ul li img.newStyle{ position:absolute; top:0; right:0;}

.goodsList_Wrap .goodsListWrap .sort a.sale.up{ background:url(../images/up.gif) 44px 4px no-repeat #E3393C;  color:#fff;}
.goodsList_Wrap .goodsListWrap .sort a.sale.down{ background:url(../images/down.gif) 44px 4px no-repeat #E3393C;  color:#fff;}

.goodsList_Wrap .goodsListWrap .sort a.price.up{ background:url(../images/up.gif) 44px 4px no-repeat #E3393C;  color:#fff;}
.goodsList_Wrap .goodsListWrap .sort a.price.down{ background:url(../images/down.gif) 44px 4px no-repeat #E3393C;  color:#fff;}
.goodsList_Wrap .goodsListWrap .sort a.comment.up{ background:url(../images/up.gif) 55px 4px no-repeat #E3393C;  color:#fff;}
.goodsList_Wrap .goodsListWrap .sort a.comment.down{ background:url(../images/down.gif) 55px 4px no-repeat #E3393C;  color:#fff;}
.goodsList_Wrap .goodsListWrap .sort a.publish.up{ background:url(../images/up.gif) 62px 4px no-repeat #E3393C;  color:#fff;}
.goodsList_Wrap .goodsListWrap .sort a.publish.down{ background:url(../images/down.gif) 62px 4px no-repeat #E3393C;  color:#fff;}

.goodsList_Wrap .goodsListWrap ul li .goodsName a{ color:#777;}
.search_item_box .goodsName a{ color:#777;}
.goodsList_Wrap .goodsListWrap ul li .goodsName a:hover{ color:#E4393C; text-decoration:underline;}
.search_item_box .goodsName a:hover{ color:#E4393C; text-decoration:underline;}
.goodsList_Wrap .goodsListWrap ul li .goodsPrice{ margin-top:5px; color:#E4393C; font-weight:bold; font-size:14px;}
.search_item_box .goodsPrice{ margin-top:5px; color:#E4393C; font-weight:bold; font-size:14px;}
.goodsList_Wrap .goodsListWrap ul li .goodsPrice span{ color:#fff; font-weight:normal; padding:1px 3px; font-size:12px; background:#E4393C; margin-left:5px;}
.goodsList_Wrap .goodsListWrap ul li .extra{ padding:5px 0;}
.goodsList_Wrap .goodsListWrap ul li .extra a{ color:#005AA0;}
.goodsList_Wrap .goodsListWrap ul li .extra a:hover{ text-decoration:underline;}
.goodsList_Wrap .goodsListWrap ul li .stocklist{ color:#333; width:35px; /*float:left;*/ line-height: 24px; display: inline-block;}
.search_item_box .stocklist{ color:#333; width:35px; /*float:left;*/ line-height: 24px; display: inline-block;}
.goodsList_Wrap .goodsListWrap ul li .addToCar{ width:83px; height:27px; background:url(../images/btn_addToBuyCar.gif) no-repeat; border:none; cursor:pointer;}
.goodsList_Wrap .goodsListWrap ul li .addToCar:hover{  background-image:url(../images/btn_addToBuyCar1.gif);}

/* 重新搜索 */
.reSearchWrap{ border: 1px solid #DDD; clear:both; background:#F6F5F5; padding:15px 0 20px 133px;_padding-top:8px;}
.reSearchWrap strong{ font-size:14px;}
.reSearchWrap input.reSearchTxt{ height:26px; line-height:26px; border:1px solid #DDD; width:340px;}
.reSearchWrap input.reSearchBtn{ height:30px; line-height:30px; border:0; width:70px; padding:0; background:#E3393C; color:#fff; font-size:14px;}
.reSearchWrap .wannerSearch{ color:#363636; margin-top:15px;}
.reSearchWrap .wannerSearch a{ color:#005AA0; margin-right:5px;}
.reSearchWrap .wannerSearch a:hover{ color:#E3393C; text-decoration:underline;}

.item-reply{padding:5px;border-top:1px dotted rgb(247, 231, 198);height:auto;overflow:hidden;margin-top:5px;}
.item-reply strong {
    color: rgb(190, 190, 190);
    font-size: 20px;
    font-family: arial;
    text-align:right;
    float: left;
    display: inline;
}.reply-con{line-height:25px;}
.reply-list{padding:5px;}
.reply-meta{margin-left:0px;}
.reply-list span.u-name a{color:rgb(0, 90, 160);}
.reply-list span.u-con,.reply-list span.u-name{color:rgb(102, 102, 102);}
.reply-left {
    width:auto;color:rgb(156, 154, 156);
}

/* 商品列表中商品图片下方的加入购物车按钮 */
.item_act .shopping_num {
	float:left;
}
.item_act .shopping_num input {
	float:left;
	width:30px;
	height:28px;
	background:url(../images/bg_sprite_png24.png) no-repeat 0 -200px;
	_background:url(../images/gifbg_sprite.gif) no-repeat 0 -200px;
	border:0;
	color:#555;
	line-height:28px;
	text-align:center;
}
.item_act .shopping_num span {
	float:left;
	margin-left:2px;
	width:16px;
	height:28px;
}
.item_act .shopping_num a {
	display:block;
	width:16px;
	height:14px;
	overflow:hidden;
	background:url(../images/bg_sprite_png24.png) no-repeat;
	_background:url(../images/gifbg_sprite.gif) no-repeat;
	line-height:14px;
	text-indent:-99em;
	cursor:pointer;
}
.item_act .shopping_num .add {
	background-position:-49px -200px;
}
.item_act .shopping_num .decrease {
	background-position:-49px -214px;
}
.item_act .shopping_num .dis_add {
	background-position:-32px -200px;
}
.item_act .shopping_num .dis_decrease {
	background-position:-32px -214px;
}
.shopping_act a {
	 background: url(../images/bg_sprite_png24.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    text-align: center;
}
.shopping_act .buy_btn {
	background: none repeat scroll 0 0 #F95A55;
    border-radius: 2px;
    color: #fff;
    height: 28px;
    line-height: 28px;
}
.shopping_act .buy_btn:hover {
	background: #FA7B70;
}
.shopping_act .buy_btn1{
	background: none repeat scroll 0 0 #d5d5d5;
    border-radius: 2px;
    color: #fff;
    cursor: not-allowed;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    text-align: center;
}

/* 搜索结果列表 */
.mod_search_list {
	position:relative;
	margin-top:10px;
}
.mod_search_list .search_item {
	float:left;
	position:relative;
	z-index:2;
	overflow:hidden;
	_zoom:1;
	height:310px;
	border:1px solid #fff;
	padding: 12px;
}
@media (min-width: 768px){
	.mod_search_list .search_item{
	  height: 300px;
	}
}
.mod_search_list .search_item:hover{
border-color: #FA7B70;
box-shadow: #ccc 0 0 6px;
}

.mod_search_sidlist .sidlist_box li p.price{padding:6px 0px 3px 0px;}
.mod_search_list .search_item .search_item_box {
	background-color:#fff;
	_zoom:1;
	text-align:center;
}
.mod_search_list .search_item .search_item_box >a>img{
	margin:auto;
}
.mod_search_list .search_item.cur {
	z-index:40;
	overflow:visible;
}
.mod_search_list .search_item.cur .search_item_box {
	height:auto;
	border-color:#e1e1e1;
}
.mod_search_list .search_item.cur .bg_border {
	display:block;
	position:absolute;
	top:-7px;
	left:-7px;
	z-index:-1;
	width:100%;
	height:100%;
	overflow:hidden;
	padding:1px;
	border:6px solid #fafafa;
	_zoom:1;
}
.mod_search_list .search_prod_img {
	display:block;
	position:relative;
	z-index:30;
	width:200px;
	height:200px;
	margin-bottom:5px;
	_zoom:1;
}
.mod_search_list .search_prod_img img {
	display:block;
}
.mod_search_list .pricebox, .mod_book_list .book_buy .pricebox {
	line-height:1.7;
	margin:2px 0px;
}
.mod_search_list .price {
	padding-top:0;
	font-size:18px;
	font-weight: bold;
	line-height: 1;
}
.mod_search_list .search_item .search_item_box .pricebox{padding:0 10px;text-align:center;}
.mod_search_list .title{
	 height: 60px;
	 line-height:20px;
    margin:5px;
	display:table;
	_position:relative;
	overflow:hidden;
}
.mod_search_list .title span{
	vertical-align:middle;
	display:table-cell;
	line-height:18px;
	_position:absolute;
	_top:50%;
}
.mod_search_list .title span a{
	_position:relative;
	_top:-50%;
}

/* 图片居中 */
td.imgbox{ width:220px; height:200px; overflow: hidden; text-align:center; vertical-align: middle;}

/* s 侧栏排行 */
.cl_hot_top li {
    overflow: hidden;
    border-top: 1px dotted #CFCDCD;
    margin-top: -1px;
    padding: 14px 10px;
    *padding: 13px 10px 11px;
    _padding: 13px 10px 12px;
}

.cl_hot_top li.cur {
    padding: 12px 10px 11px;
}

.cl_hot_top li .ranking {
    float: left;
    margin-right: 20px;
}

.cl_hot_top li.cur .ranking {
    position: relative;
    margin-right: 10px;
}

.cl_hot_top li .ranking span {
    display: block;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    color: #fff;
    background-color: #A0A0A0;
}

.cl_hot_top li.cur .ranking span {
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    font-weight: bold;
    text-indent: 2px;
    text-align: left;
    background: url(../images/pic_sprite.png) no-repeat;
}

.cl_hot_top li .ranking a {
    display: none;
}

.cl_hot_top li.cur .ranking a {
    display: block;
    height: 60px;
}

.cl_hot_top li .title {
    overflow: hidden;
    zoom:1;}

.cl_hot_top li .title h4 {
    overflow: hidden;
    height: 14px;
    line-height: 14px;
    font-weight: normal;
    font-size: 12px;
}

.cl_hot_top li.cur .title h4 {
    height: 40px;
    line-height: 20px;
}

.cl_hot_top li .title strong {
    display: none;
}

.cl_hot_top li.cur .title strong {
    display: block;
    margin-top: 5px;
    color: #c00;
}
/* e 侧栏排行 */

/*all base*/
.wrapper { width: 80%; margin: 0 auto; text-align: left; overflow: hidden; }
.wrapper h1 { font-size: 20px; color: #069; margin: 20px 10px 10px; }
.wrapper h2 { font-size: 18px; margin-bottom: 8px; }
.wrapper h3 { margin: 8px 0; font-size: 14px; COLOR: #333; }
.wrapper h4 { margin: 8px 0; font-size: 16px; COLOR: #333; }
.a_down { color: #ff6600; text-decoration: underline; }
.intro { border: 1px dashed #ccc; padding: 20px; margin: 15px 0; padding: 15px; clear: both; }
.p_other { margin: 20px 0 10px; }
.p_author { text-align: right; margin: 0 10px 10px; }
.p_author a { color: #cc0000; text-decoration: underline; }
.p_author a:hover { text-decoration: none; }
.eachBox { overflow: hidden; clear: both; padding: 15px 0; }
.introArea { margin-left: 62%; }
.introArea h2 { padding: 5px 0 10px; color: #CC0000; }
.green { color: #008000; }
.gray { color: #777; }
.blue { color: blue; }
.brown, code { color: #800000; }
.w60 { float: left; width: 60%; padding: 0; position: relative; }

/**图片播放器样式公用部分**/
@font-face { font-family: 'Glyphicons Halflings'; src: url(../fonts/glyphicons-halflings-regular.eot); src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'), url(../fonts/glyphicons-halflings-regular.woff) format('woff'), url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg') }
.rslides { padding: 0; margin: 0; position: relative; background-color: #f0f0f0; }
.rslides-inner { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides-inner li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; margin: 0; }
.rslides-inner li:first-child { position: relative; display: block; float: left; }
.rslides-inner img { display: block; height: auto; float: left; width: 100%; border: 0; }
.rslides-caption p{margin:0;}

/**带数字导航**/
.rslides-5 .rslides-tabs { margin: 0; padding: 0; font-size: 0px; line-height: 1em; list-style: none; position: absolute; z-index: 2; right: 5px; bottom: 7px; padding-left: 19px; overflow: hidden; }
.rslides-5 .rslides-tabs li { margin: 0; padding: 0; display: inline-block; *display:inline;
*zoom:1;
}
.rslides-5 .rslides-tabs a { font-size: 11px; font-family: Verdana; display: inline-block; line-height: 1.1; padding: 0px 3px; margin-right: 2px; border: 1px solid #333; background: #333; color: #fff; filter: alpha(opacity=60); opacity: 0.6; cursor: hand; cursor: pointer; *display:inline;
*zoom:1;
}
.rslides-5 .rslides-tabs .rslides-here a { border: 1px solid #FF8800; background: #FF8800; filter: alpha(opacity=100); opacity: 1; }
/**带数字导航 带标题**/
.rslides-6 .rslides-tabs { margin: 0; padding: 0; font-size: 0px; line-height: 1em; list-style: none; position: absolute; z-index: 2; right: 5px; bottom: 7px; padding-left: 19px; overflow: hidden; }
.rslides-6 .rslides-tabs li { margin: 0; padding: 0; display: inline-block; *display:inline;
*zoom:1;
}
.rslides-6 .rslides-tabs a { font-size: 11px; font-family: Verdana; display: inline-block; line-height: 1.1; padding: 0px 3px; margin-right: 2px; border: 1px solid #999; background: #999; color: #fff; filter: alpha(opacity=60); opacity: 0.6; cursor: hand; cursor: pointer; *display:inline;
*zoom:1;
}
.rslides-6 .rslides-tabs .rslides-here a { border: 1px solid #FF8800; background: #FF8800; filter: alpha(opacity=100); opacity: 1; }
.rslides-6 .rslides-item { position: absolute; top: 0; left: 0; display: none; }
.rslides-6 .rslides-item img { border: none 0; }
.rslides-6 .rslides-item h3 { margin: 0; padding: 0; position: absolute; left: 0; bottom: 0; right: 0; height: 28px; line-height: 28px; font-size: 12px; font-weight: normal; background: #000; filter: alpha(opacity=60); opacity: 0.6; }
.rslides-6 .rslides-item h3 a { display: block; padding-left: 12px; text-align: left; text-decoration: none; width: 66%; white-space: nowrap; overflow: hidden; color: #FFF; }
.main_bottom .goodsType .goodsCon .goodsList ul li .goodsPrice a , .conBox ul li .goodsPrice a{
    display: inline-block;
    line-height:24px;
	margin: 0px auto;
    height: 24px;
    color: #FFF;
    background: url("../images/indexsprite.png") no-repeat scroll -66px -177px  transparent;
    font-size: 12px;
    text-decoration: none;
    padding-left: 25px;
    font-family: "Microsoft YaHei";
    margin-left: 15px;
    margin-right: 10px;
    }
.Mobile_device_order{
	display: inline;background: #F95A55; padding-bottom: 3px; padding-top: 3px;
}

